#include <stdio.h>
#include "pico/stdlib.h"

#define TEST_GPIO 8

int main() {
  stdio_init_all();
  gpio_init(TEST_GPIO);
  gpio_set_dir(TEST_GPIO, GPIO_OUT);
  bool val = true;
  while (true) {
    gpio_put(TEST_GPIO, val);
    val = !val;
    sleep_ms(25);
  }
  return 0;
}
